Page MenuHomePhabricator

Request to add Snuggle to AutoEdits
Closed, ResolvedPublic

Description

Project: en.wikipedia.org

Name of tool: Snuggle

Links to example edits: Diff:860064683

Link to the tool's documentation or homepage: Wikipedia:Snuggle

Event Timeline

Guye17 created this task.Sep 18 2018, 2:54 AM
Matthewrbowker moved this task from Inbox to Other on the XTools board.Sep 25 2018, 4:20 PM
MusikAnimal moved this task from Other to Pending deployment on the XTools board.
MusikAnimal added a subscriber: Halfak.
MusikAnimal renamed this task from Request to add tool to AutoEdits to Request to add Snuggle to AutoEdits.Oct 10 2018, 8:40 PM
MusikAnimal closed this task as Resolved.
MusikAnimal moved this task from Pending deployment to Complete on the XTools board.